@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	background-color:#000;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}
a {
	color:#FF9;
	text-decoration:none;
}
#header {
	background-image:url(header.png);
	position:fixed;
	top:0px;
	right:0px;
	width:600px;
	height:200px;
}
#upload {
	position:fixed;
	top:50px;
	left:70px;
	width:300px;
	height:200px;
	text-align:center;
}
#upload input {
	vertical-align:middle;
}
#warning {
	font-size:10px;
	color:#F00;
	display:none;
	position:fixed;
	bottom:5px;
	left:5px;
}
#uploaded {
	position:fixed;
	top:50px;
	left:380px;
	width:600px;
	height:200px;
	text-align:center;
	vertical-align:middle;
}
#uploaded img {
	border:none;
}
#tabimages {
	position:fixed;
	top:250px;
	left:50%;
	width:960px;
	height:320px;
	margin-left:-480px;
}
#tabimages tr {
	height:160px;
	vertical-align:middle;
}
#tabimages td {
	width:160px;
	text-align:center;
	border:solid 1px #FFF;
}
